跳至主內容

甲骨文產品多個漏洞

發佈日期: 2024年04月17日 533 觀看次數

風險: 極高度風險

類型: 伺服器 - 數據庫伺服器

類型: 數據庫伺服器

於甲骨文產品發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發阻斷服務狀況、權限提升、遠端執行任意程式碼、洩露敏感資料、資料篡改、跨網站指令碼及繞過保安限制。

 

注意: CVE-2023-41993 已被積極利用,讓未經認證的攻擊者透過多種通訊協定存取網絡,入侵 Oracle Java SE、Oracle GraalVM 企業版。 成功的攻擊需要攻擊者以外的人進行人為互動。 成功攻擊此漏洞可導致接管 Oracle Java SE、Oracle GraalVM 企業版。


影響

  • 遠端執行程式碼
  • 阻斷服務
  • 繞過保安限制
  • 資料洩露
  • 篡改
  • 權限提升
  • 跨網站指令碼

受影響之系統或技術

  • Oracle MySQL
  • Java SE
  • Oracle Database Server
  • WebLogic Server

 

有關其他 甲骨文 產品,請參閱以下連結:

https://www.oracle.com/security-alerts/cpuapr2024.html


解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:

https://www.oracle.com/security-alerts/cpuapr2024.html


漏洞識別碼


資料來源


相關連結